use bevy::app::Plugin;
use bevy_editor_pls::EditorPlugin;
use bevy_xpbd_2d::plugins::PhysicsDebugPlugin;

pub struct DebugPlugin;
impl Plugin for DebugPlugin {
    fn build(&self, app: &mut bevy::prelude::App) {
        app.add_plugins((EditorPlugin::default(), PhysicsDebugPlugin::default()));
    }
}

